Bug 2010 - MC должен быстро запускаться вне зависимости от работы сервера имён
: MC должен быстро запускаться вне зависимости от работы сервера имён
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-20 13:16 by
Modified: 2005-04-21 00:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-20 13:16:42
Я пользуюсь достаточно ненадёжной ЛВС и периодически попадаю в ситуацию, когда
MC жутко тормозит или вообще отказывается запускаться. Причина - обрывы связи
или ошибки сервера DNS (вне моего контроля). Надоело удалять и восстанавливать
resolv.conf. MC должен запускаться мгновенно в любой ситуации.
---

---
------- Comment #1 From 2003-01-22 17:20:37 -------
Эта ошибка делает использование mc проблематичным именно тогда, когда он больше
всего нужен.
------- Comment #2 From 2003-01-22 17:20:37 -------
Эта ошибка делает использование mc проблематичным именно тогда, когда он больше
всего нужен.
------- Comment #3 From 2003-02-07 12:40:08 -------
Fixed in 4.6.0-alt1
------- Comment #4 From 2003-02-07 12:40:08 -------
Fixed in 4.6.0-alt1
------- Comment #5 From 2005-04-20 22:33:51 -------
вроде исправлено  
------- Comment #6 From 2005-04-21 00:05:28 -------
да, давно.
только некоторые периодически хотят появление smbfs, которая и пыталась
резолвить хосты.